This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 28616 - missing jetdirect filters
missing jetdirect filters
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-21 10:53 EST by David R. Fischer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 15:34:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David R. Fischer 2001-02-21 10:53:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-0.99.11 i686)


the rpms do not have the jetdirect and smbprint filters in them. When
rebuilding from sprms  filters are in the source files but are not copied
to generated rpms

Reproducible: Always
Steps to Reproduce:
1.get srpms
2.do rpm --rebuild from cmd line
3. open rpm with mc and see jetdirect filters not there
Comment 1 Glen Foster 2001-02-21 15:34:55 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Crutcher Dunnavant 2001-02-21 22:23:57 EST
yeah, my fault.
fixed.

Note You need to log in before you can comment on or make changes to this bug.